local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("HandyNotes_TravelGuide", "deDE", true, true);

if L then
--config.options
L["HandyNotes - Travel Guide"] = "HandyNotes - Travel Guide"
L["Icon settings"] = "Symboleinstellungen"
L["These settings control the look and feel of the icon."] = "Diese Einstellungen legen das Aussehen der HandyNotes_TravelGuide-Symbole fest."
L["Icon Scale"] = "Symbolgröße"
L["The scale of the icons"] = "Symbolgröße"
L["Icon Alpha"] = "Symboltranzparenz"
L["The alpha transparency of the icons"] = "Die Transparenz der Symbole"
L["What to display"] = "Was soll angezeigt werden?"
L["These settings control what type of icons to be displayed."] = "Diese Einstellungen legen fest welche Symbole auf der Welt- und Minimap angezeigt werden sollen."
L["Boat"] = "Boote"
L["Show the boat locations."] = "Zeigt die positionen von Booten an."
L["Portal"] = "Portale"
L["Show portal's locations."] = "Zeigt die positionen von Portalen an."
L["Zeppelin"] = "Zeppeline"
L["Show the Zeppelin locations."] = "Zeigt die positionen von Zeppelinen an."
L["Others"] = "Anderes"
L["Show all the other POIs."] = "Zeigt alle anderen POIs."

--Plugin_config
L["AddOn Settings"] = "AddOn Einstellungen"
L["Query from server"] = ""
L["Send query request to server to lookup localized name. May be a little bit slower for the first time lookup but would be very fast once the name is found and cached."] = ""
L["Show note"] = "Zeige notizen"
L["Show the node's additional notes when it's available."] = "Zeigt zusätzliche Notizen an wenn diese verfügbar sind."
L["Reset hidden nodes"] = "Ausgeblendete Symbole zurücksetzen"
L["Show all nodes that you manually hid by right-clicking on them and choosing \"hide\"."] = "Show all nodes that you manually hid by right-clicking on them and choosing \"Ausblenden\"."

-- ToC
L["Description"] = "Zeigt die Positionen von Zeppelinen, Booten und Portalen in den einzelnen Zonen an"
L["Title"] = "HandyNotes - Travel Guide"

--NOT USED
L["Entrance"] = "Eingang"
L["Great Eagle"] = "Großer Adler"
L["Show flight master's location."] = "Zeige Flugmeisterpositionen."
L["Travel to %s"] = "Reise nach %s"
L["Travel to:"] = "Reise nach:"
--NOT USED

--DB
L[" Portal to Blasted Lands \n Portal to Hellfire Peninsula"] = " Portal zu den Verwüstete Lande \n Portal zur Höllenfeuerhalbinsel"
--in Dalaran
L[" Portal to Caverns of Time \n Portal to Shattrath \n Portal to Wyrmrest Temple \n Portal to Dalaran Crater \n Portal to Karazhan"] = " Portal zu den Höhlen der Zeit \n Portal nach Shattrath \n Portal zum Wyrmruhtempel \n Portal zum Dalarankrater \n Portal nach Karazhan"
L[" Portal to Stormwind \n Portal to Ironforge \n Portal to Darnasuss \n Portal to Exodar \n Portal to Shrine of Seven Stars"] = " Portal nach Stormwind \n Portal nach Eisenschmiede \n Portal nach Darnassus \n Portal zur Exodar \n Portal zum Tal der Ewigen Blüten"
L[" Portal to Orgrimmar \n Portal to Undercity \n Portal to Thunder Bluff \n Portal to Silvermoon \n Portal to Shrine of Two Moons"] = " Portal nach Orgrimmar \n Portal nach Unterstadt \n Portal nach Donnerfels \n Portal nach Silbermond \n Portal zum Tal der Ewigen Blüten"
--L[" Portal to Stormwind \n Portal to Ironforge \n Portal to Darnasuss \n Portal to Exodar \n Portal to Shrine of Seven Stars \n Portal to Caverns of Time \n Portal to Shattrath \n Portal to Wyrmrest Temple \n Portal to Dalaran Crater \n Portal to Karazhan"]
--L[" Portal to Orgrimmar \n Portal to Thunder Bluff \n Portal to Undercity \n Portal to Silvermoon \n Portal to Vale of Eternal Blossoms \n Portal to Caverns of Time \n Portal to Shattrath \n Portal to Wyrmrest Temple \n Portal to Dalaran Crater \n Portal to Karazhan"]
L["Portal to Caverns of Time"] = "Portal zu den Höhlen der Zeit"
L["Portal to Karazhan"] = "Portal nach Karazhan"
L["Portal to Shattrath"] = "Portal nach Shattrath" 
L["Portal to Wyrmrest Temple"] = "Portal zum Wyrmruhtempel"
L["Portal to Dalaran Crater, Alterac Mtn."] = "Portal zum Dalarankrater"
L["Portal to Trueshot Lodge"] = "Portal zur Volltrefferhütte"
    L["speak with Talua"] = "sprich mit Talua"

--Hauptstädte 
L["Portal to Dalaran"] = "Portal nach Dalaran"
L["Portal to Orgrimmar"] = "Portal nach Orgrimmar"
L["Portal to Undercity"] = "Portal nach Unterstadt"
L["Portal to Thunder Bluff"] = "Portal nach Donnerfels"
L["Portal to Silvermoon"] = "Portal nach Silbermond"
	L["Orb of translocation"] = "Translokationskugel"
L["Portal to Stormwind"] = "Portal nach Sturmwind"
L["Portal to Ironforge"] = "Portal nach Eisenschmiede"
L["Portal to Darnassus"] = "Portal nach Darnassus"
L["Portal to Exodar"] = "Portal zur Exodar"
L[" Portal to Dalaran \n Portal to Emerald Dreamway"] = " Portal nach Dalaran \n Portal zum Smaragdgrünen Traumpfad"
L["Portal to Ashran"] = "Portal nach Ashran"

--Boote
L["Boat to Darnassus"] = "Boot nach Darnassus"
	L["Rut'theran Village"] = "Rut'theran"
L["Boat to Borean Tundra"] = "Boot in die Boreanische Tundra"
	L["Valiance Keep"] = "Valianzefeste"
--L["Boat to Theramore"]	= ""
--	L["Dudswallow Marsh"] = ""
--L["Boat to Howling Fjord"]
--	L["Valgarde"]
	--Kalimdor
--L["Boat to Menethil Harbor"] = ""
--L["Boat to Booty Bay"] = ""
--L[" Boat to Stormwind \n Boat to Exodar"] = ""










--Zeppeline
L["Zeppelin to Orgrimmar"] = "Zeppelin nach Orgrimmar"
	L["Durotar"] = "Durotar"
L["Zeppelin to Undercity"] = "Zeppelin nach Unterstadt"
	L["Tirisfal Glades"] = "Tirisfal"
L["Zeppelin to Thunder Bluff"] = "Zeppelin nach Donnerfels"
	L["Mulgore"] = "Mulgore"

L["Zeppelin to Borean Tundra"] = "Zeppelin in die Boreanische Tundra"
	L["Warsong Hold"] = "Kriegshymnenfeste"
L["Zeppelin to Howling Fjord"] = "Zeppelin in den Heulenden Fjord"
	L["Vengeance Landing"] = "Hafen der Vergeltung"
L["Zeppelin to Stranglethorn Vale"] = "Zeppelin ins Schlingendorntal"
	L["Grom'gol Base Camp"] = "Basislager Grom'gol"


	--Portale
L["Portal to Hellfire Peninsula"] = "Portal zur Höllenfeuerhalbinsel"
L[" Portal to Tol Barad \n Portal to Uldum \n Portal to Deeph olm \n Portal to Vashj'ir \n Portal to Twilight Highlands \n Portal to Hyjal"] = " Portal nach Tol Barad \n Portal nach Uldum \n Portal nach Tiefenheim \n Portal nach Vashj'ir \n Portal ins Schattenhochland \n Portal zum Hyjal"
L["Portal to Honeydew Village"] = "Portal nach Honigtau"
	L["The Jade Forest (Pandaria)"] = "Der Jadewald (Pandaria)"
L[" Portal to Blasted Lands \n Portal to Dalaran"] = " Portal in die Verwüstete Lande \n Portal nach Dalaran"
L[" Portal to Blasted Lands \n Portal to Dalaran \n Portal to Hellfire Peninsula"] = " Portal in die Verwüstete Lande \n Portal nach Dalaran \n Portal zur Höllenfeuerhalbinsel"

	--Legion	
L["Portal to Emerald Dreamway"] = "Portal zum Smaragdgrünen Traumpfad"
L["Portal to Val'sharah"] = "Portal nach Val'sharah"
L["Portal to Stormheim"] = "Portal nach Sturmheim"
L["Portal to Suramar"] = "Portal nach Suramar"
L["Portal to Highmountain"] = "Portal zum Hochberg"
L["Portal to Azsuna"] = "Portal nach Azsuna"
		--Sturmheim
L["Portal to Hall of The Guardian"] = "Portal zur Halle der Wächter"
	L["need Classorderhall Tier2 Teleportation Nexus"] = "benötigt Ordensaufwertung Stufe 2 \"Teleportationsnexus\""
L["Portal to Helheim"] = "Portal nach Helheim"

	--Draenor
L["Portal to Vol'mar"] = "Portal nach Vol'mar"
L["Portal to Lion's watch"] = "Portal zur Löwenwacht"
L[" Portal to Orgrimmar \n Portal to Thunder Bluff \n Portal to Undercity \n Portal to Vol'mar"] = " Portal nach Orgrimmar \n Portal nach Unterstadt \n Portal nach Donnerfels \n Portal nach Vol'mar"
L[" Portal to Stromwind \n Portal to Ironforge \n Portal to Darnassus \n Portal to Lion's watch"] = " Portal nach Stormwind \n Portal nach Eisenschmiede \n Portal nach Darnassus \n Portal zur Löwenwacht"
L["Portal to Warspear (Ashran)"] = "Portal nach Kriegsspeer (Ashran)"
L["Portal to Stormshild (Ashran)"] = "Portal nach Sturmschild (Ashran)"
	L["requirement: Garrison lvl3"] = "benötigt: Garnisions Stufe 3"
	L["Vol'mar unlocked"] = " Vol'mar freigeschaltet"
	L["Lion's Watch unlocked"] = "Löwenwacht freigeschaltet"
	
	--Eastern Kingdom
L[" Portal to Undercity \n Portal to Hellfire Peninsula"] = "Portal nach Unterstadt \n Portal zur Höllenfeuerhalbinsel"	

end
